Subject: Re: Patches for ppc?

From: Johan Borkhuis <[email-masked]>
Date: Fri, 17 Aug 2007 16:36:56 +0200

David Woodhouse wrote:
> On Fri, 2007-08-17 at 09:43 +0200, Johan Borkhuis wrote:
>   
>> I am working with a PPC-kernel, and came across a problem with the PCI 
>> initialisation. On this mailing list I see a lot of patches, but they 
>> are all for the PowerPC architecture. Are patches for the PPC 
>> architecture still processed?
>>
>> I know that the ppc-architecture is being phased out, but for the moment 
>> I am stuck with it, as the board I am working with is not supported in 
>> the powerpc architecture. 
>>     
>
> If you've having to submit or look for patches, it sounds like it isn't
> working with the obsolete arch/ppc either. Time to update, perhaps?
>
>   
Well, this is one of the minor issues I have with the ppc architecture, 
but I am quite happy with it. Even for this I could make a workaround, 
but I guess this is something that other might stumble upon.

I would like to move to powerpc, but for the moment there is no official 
support for powerpc, for ppc there is, but I don't have the time to move 
this to powerpc. So I am afraid I don't have much choice.

Kind regards,

-- 
Johan Borkhuis                                  Dutch Space BV
email:        [email-masked]          Newtonweg 1
phone:        071-5245788                       Leiden
fax:          071-5245499                       The Netherlands